package com.tuoheng.admin.service.bnconnect;

import com.tuoheng.admin.pojo.entity.Bnconnect;
import com.tuoheng.admin.pojo.request.BnconnectQuery;
import com.tuoheng.common.common.IBaseService;
import com.tuoheng.common.utils.JsonResult;


/**
 * @Author: 吴彬
 * @CreateTime: 2023-06-12  11:12
 * @Description: 机场对接业务系统 服务类
 * @Version: 1.0
 */
public interface IBnconnectService extends IBaseService<Bnconnect> {


    JsonResult getList(BnconnectQuery query);

    Bnconnect selectByCode(String code);

    Bnconnect selectByUrl(String url);

    JsonResult getListAll();
}
